Activity log for bug #1737361

Date Who What changed Old value New value Message
2017-12-09 22:35:43 Oivind Toien bug added bug
2017-12-10 10:55:01 Oivind Toien attachment added Minimal project used to demonstrate problem https://bugs.launchpad.net/kicad/+bug/1737361/+attachment/5020911/+files/Test004.zip
2018-02-28 19:21:49 Jeff Young kicad: status New In Progress
2018-04-17 10:40:15 KiCad Janitor kicad: status In Progress Fix Committed
2018-04-23 08:54:38 Oivind Toien attachment added Screen shot Symbol Fields Win 7 https://bugs.launchpad.net/kicad/+bug/1737361/+attachment/5125791/+files/Symbol-Filelds-001.jpg
2018-04-23 17:24:31 KiCad Janitor kicad: assignee Jeff Young (jeyjey)
2018-04-24 19:40:50 Seth Hillbrand attachment added SymbolFields.png https://bugs.launchpad.net/kicad/+bug/1737361/+attachment/5126689/+files/SymbolFields.png
2018-04-25 00:03:49 Seth Hillbrand attachment added SymbolFields2.png https://bugs.launchpad.net/kicad/+bug/1737361/+attachment/5126785/+files/SymbolFields2.png
2018-04-25 00:56:05 Oivind Toien attachment added Choose-Symbols-002.jpg https://bugs.launchpad.net/kicad/+bug/1737361/+attachment/5126796/+files/Choose-Symbols-002.jpg
2018-04-26 05:53:56 Oivind Toien attachment added Choose-Symbols-003.jpg https://bugs.launchpad.net/kicad/+bug/1737361/+attachment/5127417/+files/Choose-Symbols-003.jpg
2018-04-26 15:33:16 Seth Hillbrand attachment added SymbolFields3.png https://bugs.launchpad.net/kicad/+bug/1737361/+attachment/5127717/+files/SymbolFields3.png
2018-04-27 04:47:13 Oivind Toien attachment added Choose-Symbols-004.jpg https://bugs.launchpad.net/kicad/+bug/1737361/+attachment/5128119/+files/Choose-Symbols-004.jpg
2018-07-16 17:08:23 KiCad Janitor kicad: status Fix Committed Fix Released